FreeBSD libmytinfo Buffer Overflow Vulnerability

Bugtraq ID: 1185
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: May 09 1990 12:00AM
Updated: May 09 1990 12:00AM
Credit: This vulnerability was posted in thge form of an advisory to the Bugtraq mailing list on Tue, 9 May 2000 by the FreeBSD Security Officer <security-officer@freebsd.org>.
Vulnerable: FreeBSD FreeBSD 3.4
FreeBSD FreeBSD 3.3
FreeBSD FreeBSD 3.2
FreeBSD FreeBSD 3.1
FreeBSD FreeBSD 3.0
Not Vulnerable: FreeBSD FreeBSD 5.0 alpha
FreeBSD FreeBSD 5.0
FreeBSD FreeBSD 4.0 alpha
FreeBSD FreeBSD 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus